Subject: Global Octanes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Jun 2001 12:56:01 -0700 (PDT)

Daren, Sitara has two different prices for May 31,2001 causing a problem.
According to Lee Papayoti, the price for the swing volumes should
beHSC_FLW+1High.GDP.D.A.  However it is priced at HSC.GDP.D.A with the 31st
being priced at both.  This is causing Settlements to be overstated by
419MMBtu and $1,432.66.  Any help you could give would be greatly
appreciated. My phone # is 713-571-3273.
----- Forwarded by Jack T Peebles/AEPIN on 06/25/01 02:47 PM -----

                    Lee L
                    Papayoti             To:     Jack T Peebles/AEPIN@AEPIN
                                         cc:
                    06/25/01             Subject:     Global Octanes
                    01:13 PM

Jack

I tried to get into the Sitara ticket # 373590 to correct the swing pricing
....but I am not allowed to access it beacuse it is a deal from when we
were at Enron and I can't access those deals ....

Please ask Joanie or somebody as to what to try next, as I am at a loss!!

Lee